cmake:
  application:
    source-dir: C:/ncs/v3.0.2/zephyr/share/sysbuild
  board:
    name: nrf54l15dk
    path:
     - C:/ncs/v3.0.2/zephyr/boards/nordic/nrf54l15dk
    qualifiers: nrf54l15/cpuapp
    revision: 
  images:
   - name: hello_world
     source-dir: D:/NORDIC/NRF54l15/hello_world
     type: MAIN
  kconfig:
    files:
     - D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/empty.conf
     - D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/empty.conf
    user-files:
     - D:/NORDIC/NRF54l15/hello_world/build/_sysbuild/empty.conf
  sysbuild: true
version: 0.1.0
west:
  command: C:\ncs\toolchains\0b393f9e1b\opt\bin\Scripts\west build --build-dir d:/NORDIC/NRF54l15/hello_world/build d:/NORDIC/NRF54l15/hello_world --pristine --board nrf54l15dk/nrf54l15/cpuapp
  topdir: c:\ncs\v3.0.2
  version: 1.2.0
